.nav_menu_scroll{
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
    scroll-padding: 1rem;
    margin: 0 auto 0;
    padding: 0 10px;

    a{
        display: flex;
        flex: 0 0 27%;
        height: auto;
        scroll-snap-stop: always;
        scroll-snap-align: start;
        justify-content: center;
        align-items: center;
        display: inline-block;
        padding: 10px;
        color: var(--description);
        text-align: center;
        position: relative;

        &.active {
            color: var(--primary);
            border-bottom: 2px solid var(--primary);
        }

        &.status{
            &::after{
                content: "";
                position: absolute;
                width: 6px;
                height: 6px;
                border-radius: 100%;
                background: #da0000;
                overflow: hidden;
                margin-left: 3px;
            }
        }
    }
}

.pageNotification{

}